// Copyright (c) 2020, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Subscription', {
	refresh: function (frm) {
		frm.add_custom_button('Create Usage Record', () =>
			frm.call('create_usage_record'),
		);
	},
});
